Description

Details: Need to have a new controlable DO (as "RecCycMod") to define the mode of the recloser of the circuit breaker, in LN RREC;
and to add new value to enumeration LiveDeadModeKind

Mode of recloser should be : live line dead bus, live bus dead line...

RTE uses a mode live -line / live bus which is not present in the enumeration.

Related issues:
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6384: New controllable DO... New 10/23/2020 11/24/2020

History

#1 - 02/16/2021 01:50 AM - Carlos Rodriguez del Castillo

- Tracker changed from Bug to Feature

- Due date set to 11/24/2020

- Status changed from New to Resolved

- Short Proposal set to To add a new enumerated value to LiveDeadModeKind

- WG10 Proposal set to Accepted to be included in next amendment of 7-4

Discussion during meeting 2020-11-24:

It is RSYN the place. Two points:

- To create a new controllable DO (equivalent to LivDeaMod ENG) or change LivDeaMod to ENC --> We have to handle inside WG10 to decide about
the first issue

- To add a new enumerated value to LiveDeadModeKind --> Accepted to update in next amendment of 7-4

#2 - 02/16/2021 01:56 AM - Carlos Rodriguez del Castillo
- Start date changed from 10/07/2020 to 10/23/2020

#3 - 03/02/2021 09:35 AM - Carlos Rodriguez del Castillo

- Assignee set to Carlos Rodriguez del Castillo

- WG10 Proposal changed from Accepted to be included in next amendment of 7-4 to Accepted to be included in next amendment of 7-4 (2.2)
- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 set to No

2021-03-02: Carlos will contact Dawidczak, Henry to register by himself in the system and Herb will give him the role of developer. After that, Carlos
will assign this issue to him.
#4 - 05/11/2021 10:08 AM - Carlos Rodriguez del Castillo

- Status changed from Resolved to In Progress

- Short Proposal changed from To add a new enumerated value to LiveDeadModeKind to RTE demands a new controllable data object (not only
enumerated value)

- Standard(s) changed from IEC 61850-7-4 to IEC 61850-7-4/7-500
- WG10 Proposal deleted (Accepted to be included in next amendment of 7-4 (2.2))

2021-05-11: To handle this issue in 7-500 together with #647 issue.

#5 - 06/14/2023 08:19 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6384: New controllable DO in RREC to define the mode of the recloser of the circuit breaker added

04/10/2024 22


https://redmine.ucaiug.org/issues/647
http://www.tcpdf.org

